*{ margin:0; padding:0;}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light.eot');
    src: url('../fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light.woff') format('woff'),
         url('../fonts/opensans-light.ttf') format('truetype'),
         url('../fonts/opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family: 'open_sansregular'; overflow-x:hidden; }
a{ text-decoration:none !important;}
.clear{ clear:both;}
.clear10{ clear:both; height:10px;} .clear15{ clear:both; height:15px;} .clear20{ clear:both; height:20px;}

.logo{ width:100%; margin:0; padding:0; line-height:1px;}
.logo img{ width:100%;}

#top-header{ width:100%; margin:0; padding:0px;}
.logo-right{ display:inline-block; float:right;}
#top-header .phone{ display:inline-block; float:left; line-height:21px; font-size:13px; margin-top:10px; font-family: 'open_sansregular'; color:#4e4f53; background:url(../images/phone-icon.png) no-repeat 0 2px; padding-left:20px;}
#top-header .email{ display:inline-block;}
#top-header .email a{ display:inline-block; float:left; line-height:21px; font-size:13px; margin-bottom:0px; font-family: 'open_sansregular'; color:#4e4f53; background:url(../images/messege-icon.png) no-repeat 0 5px; padding-left:20px;}
.social{}
.social p{ font-size:15px; color:#000; margin-bottom:10px; text-transform:uppercase;}
.social ul{ display:inline-block; float:left;  margin:0; padding:0;}
.social ul li{ float:left; margin-right:10px; list-style:none; }
.social ul li a{width:25px; height:25px;  text-align:center; line-height:25px; font-size:19px; color:#fff; display:inline-block; background:#73787e;}
.social ul li a:hover{ -webkit-transition:all 0.4s ease-in-out 0.2s; -moz-transition:all 0.4s ease-in-out 0.2s; transition:all 0.4s ease-in-out 0.2s; background:#000; color:#fff; }

.fill {
    width: 100%; margin-top:-5%;
}
.fill img{ width:100%;}

#footer{ width:100%; background:#dfe4e7; padding:25px 0 30px 0; margin:0; overflow:hidden; font-family: 'open_sansregular'; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#footer .footer-menu{ margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#footer .footer-menu ul{ margin:0; padding:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#footer .footer-menu ul li{ float:none;  margin:0; padding:0;}
#footer .footer-menu ul li a{ font-size:12px; line-height:26px; color:#414141; display:block; text-transform:uppercase;}
#footer .footer-menu ul li a:hover{-moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; padding-left:5px; text-decoration:underline;}
#copyright{ width:100%; margin:0; padding:10px 0; font-size:13px; color:#414141; line-height:25px; overflow:hidden; background:#fff; text-align:center; font-weight:600;}

.innerbg{ width:100%; margin:0; padding:0; background:url(../images/innerbg.jpg) no-repeat top center;}
.bgwhite{ background:#fff !important; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; padding:0 20px; padding-bottom:40px;}
.bgwhite h1{ font-size:20px; line-height:30px; color:#0c0c0e; display:block; margin:15px 0; text-transform:uppercase;}
.bgwhite p{ font-size:15px; line-height:24px; color:#000; margin-bottom:15px;}
.sidebar-menu{ width:100%; margin-bottom:30px;}
.sidebar-menu ul{ width:100%; margin:0; padding:0;}
.sidebar-menu ul li{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; width:100%; list-style:none; padding:10px 30px 10px 20px;  position:relative; background:#5d5d5d;}
.sidebar-menu ul li:nth-child(odd) {
    background: #565656;
}

.sidebar-menu ul li:nth-child(even) {
    background: #5d5d5d;
}
.sidebar-menu ul li::after{ content:'\f105'; position:absolute; font-size:20px; line-height:30px; color:#c3aa73; top:8px; right:10px; font-family:'FontAwesome';}
.sidebar-menu ul li a{ font-size:14px; line-height:30px; text-transform:uppercase; color:#fff;}
.sidebar-menu ul li:hover{-webkit-transition:background 0.5s ease-in-out; -moz-transition:background 0.5s ease-in-out; transition:background 0.5s ease-in-out; background:#000;}
.sidebar{ width:100%; background:#bfc25c; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:20px 25px; overflow:hidden; text-align:center;}
.sidebar p{font-family: 'open_sanslight'; font-size:15px; line-height:21px; color:#fff; margin-bottom:15px; text-align:left;}
.sidebar .testimonials{  }
.sidebar .testimonials a{background:#565656; line-height:43px; color:#fff; font-size:17px; display:inline-block; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:0 20px;}
.sidebar .testimonials a:hover{ -webkit-transition:background 0.5s ease-in-out; -moz-transition:background 0.5s ease-in-out; transition:background 0.5s ease-in-out; background:#000;}

.makeappointment{}
.makeappointment button[type='submit']{ display:inline-block; padding:0 25px; background:#000; font-size:15px; color:#fff; text-transform:uppercase; line-height:34px; cursor:pointer;}
.gallerybg{ width:100%; min-height:500px;}
.dropdown-menu > li:hover a{ color:#000;}













